Package org.eclipse.m2m.atl.engine.vm

## Class ACTInterpreter.InFile

- java.lang.Object
- - org.eclipse.m2m.atl.engine.vm.ACTInterpreter.File_
  - - org.eclipse.m2m.atl.engine.vm.ACTInterpreter.InFile

Enclosing class:
  ACTInterpreter

    protected class ACTInterpreter.InFile
    extends ACTInterpreter.File_

### Field Summary

### Fields inherited from class org.eclipse.m2m.atl.engine.vm.ACTInterpreter.File_

`name`

### Constructor Summary

Constructors
`InFile()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InFile

    public InFile()